/*
 Theme Name:   Twenty Fourteen WS
 Theme URI:    http://wills.co.tt
 Description:  Twenty Fourteen For wills.co.tt
 Author:       Will Scott
 Author URI:   http://wills.co.tt
 Template:     twentyfourteen
 Version:      1.0.0
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  twenty-fourteen-ws
*/


@import url("../twentyfourteen/style.css");


/* =Theme customization starts here
-------------------------------------------------------------- */
#primary-navigation {
  display:none;
}
#primary-sidebar .widget_links h1 {
  display:none;
}
#primary-sidebar .widget_links li {
  display:inline-block;
}

footer#colophon {
  display:none;
}

.full-width .type-page .entry-content {
  max-width: 1024px;
}

.floatleft {
  float:left;
}

@media print {
  .nonprint {
    display: none;
  }
  .site-title {
    padding-left: 42%;
    margin-top: -2em;
  }
  .content-area {
    padding-top: 0;
    margin-top: -100px;
    font-size: 90%;
  }
  h2 {
    margin-top: 0;
    margin-bottom: 0;
  }
  p {
    margin-bottom: 0;
  }
  ul {
    margin-bottom: 5px;
  }
  div.separation {
    margin-bottom: 5px;
  }
  a {
    color: black;
  }
}
@media screen {
  .printonly {
    display: none;
  }
}